<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index</title>
</head>
<body>


	<h1 align="center">You are at the activity/movies/index page.</h1>

	<h3>Demon Slayer Mugen Train</h3>

	<img src="../images/Demonslayer.jpg" width="200px" height="300px">	

	<p>Genre:</p>
	<ul>
		<li>Anime</li>
		<li>Action</li>
		<li>Animated Cartoon</li>
		<li>Adventure</li>
		<li>Fanstasy</li>
		<li>Historical Drama</li>
		<li>Animation</li>



	</ul>


	<h3>Jujutsu Kaisen 0</h3>

	<img src="../images/Jujutsukaisen.jpg" width="200px" height="300px">	


	<p>Genre:</p>
	<ul>
		<li>Anime</li>
		<li>Action</li>
		<li>Horror</li>
		<li>Adventure</li>
		<li>Fanstasy</li>
		<li>Adventure</li>
		<li>Animation</li>

	</ul>


	<h3>Your Name</h3>

	<img src="../images/Yourname.jpg" width="200px" height="300px">	


	<p>Genre:</p>
	<ul>
		<li>Anime</li>
		<li>Animation</li>
		<li>Romance</li>
		<li>Drama</li>
		<li>Fanstasy</li>

	</ul>



	<p> Go back to <a href="../index.html">index.html</a></p>
		









</body>
</html>